/* BaseStyleSheet of InfoDesign 2 (blog) - version 0010
Last Delta: Nov.10.2011
* Work on 404
* Adding tweet styling (needs fixing)
 - PJB */

.searchbox {
	/*border:  solid 1px grey;*/
	margin-top: 25px;
	padding-left: 175px;
}

input.site_search_nf {
	float: left;
	margin-right: 15px;
}

.catoverview {
	padding-left: 20px;
	/*border: solid 1px green;*/
}
.colzero, .colone, .coltwo, .colthree {
	/*border:  solid 1px red;*/
	float: left;
	padding: 0 0 0;
}

.colfour {
	/*border:  solid 1px yellow;*/
	/*float: right;*/
	padding: 0 0 0;
}

ul.colzero, ul.colone, ul.coltwo, ul.colthree, ul.colfour
	{
	list-style-type: none;
}

li.ItemUnEven
	{
	color: #929292;
	background-color: #eaeaea;
	padding: 10px;
	font: 14px Nobile;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
}
li.ItemEven
	{
	color: #929292;
	background-color: #eaeaea;
	padding: 10px;
	font: 14px Nobile;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
}

ul.even
	{
	list-style-type: none;
	/*border: solid 1px red;*/
}


p.pagenotfound {
	/*border:  solid 1px grey;*/
	color: #424242;
	font: 50px Raleway;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 25px;
}

p.subtitle {
	color: #424242;
	font: 25px Raleway;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 75px;
}

p.excuse {
	/*border:  solid 1px grey;*/
	color: #424242;
	text-align: center;
	font: 18px Nobile;
	padding-left: 10px;
}

p.blogheader_middle {
	border: solid 1px;
	border-top-color: lightgrey;
	border-bottom-color: white;
	border-left-color: white;
	border-right-color: white;
	padding: 8px 0px 10px;
	margin: 0px 0px 0;
	color: #691500;
	font: bold 20px Raleway;
	text-transform: uppercase;
}

p.blogheader_right {
	border: solid 1px;
	border-top-color: lightgrey;
	border-bottom-color: white;
	border-left-color: white;
	border-right-color: white;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
	color: #DE2B00;
	background-color: #FFFFFF;
	font-family: PT Sans Caption,arial, sans-serif;
	font-size: 18px;
}

p.entry_body {
	/*border: solid 1px grey;*/
	padding: 0;
	margin-top: 10px;
	font: 14px/25px Nobile, arial, serif;
	margin-bottom: 10px;
}

p.post_details {
	/*border:  solid 1px grey;*/
	padding: 0 0 20px;
	margin: 0;
}

p.buy {
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #333333;
	background-color: #ffffff;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

h3.title {
	color: #666666;
	font: 26px/30px Raleway;
}

p.title {
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #333333;
	background-color: #ffffff;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

p.publisher {
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #333333;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

#tweet {
	/*border: 1px solid red;*/
	padding: 0;
	margin: 0;
	list-style-type: none;
	font: 18px/30px Nobile, arial, serif;	
}

#tweet li {
	list-style-type: none;
	padding: 0 0 10px;
	margin: 0 0 px;
}

p.twitterStatus {
/*border: 1px solid blue;*/
	line-height: 1.25em;
}

p.twtrprof {
	margin: 0 0;
	padding: 0 0 10px;
}

